This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 867670 - Button on the right hand side not translated
Button on the right hand side not translated
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Angus Thomas
Rehana
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 23:06 EDT by Francesco Valente
Modified: 2012-12-11 01:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Francesco Valente 2012-10-17 23:06:42 EDT
Description of problem:

The botton on the right hand side soon after log in (Administrator) is still in english

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

Administrator

Expected results:

Amministratore

Additional info:

Note You need to log in before you can comment on or make changes to this bug.